
.over
  width: 100%
  height: 100%
  z-index: 998
  overflow: auto
  left: 0
  top: 0
  background: rgba(0,0,0,0.8)
  position: fixed
  display: none

  #filelist
    padding: 5px
    padding-top: 20px
    i
      cursor: pointer
    b
      font-family: 'IBM Plex Serif'
    span
      width: 100%
      padding-top: 5px
      padding-bottom: 5px
      border-bottom: 1px solid #CCC
      display: flex
      justify-content: flex-start
      gap: 20px
      font-family: 'IBM Plex Serif'

  .cart
    width: 560px
    min-height: 90%
    position: absolute
    left: 50%
    top: 7%
    margin-left: -280px
    background: #FFF
    z-index: 999
    margin-bottom: 3%
    padding: 30px
    font-family: 'IBM Plex Serif'
    font-weight: 300
    input[type=checkbox]
      height: 20px
      width: 20px
      border: 2px solid #000
      background: transparent !important
      margin-right: 10px
    label,h4
      margin-bottom: 10px
      font-family: 'IBM Plex Serif'
    .size-lable
      font-size: 14px
      line-height: 1.55
    h2
      font-family: 'IBM Plex Serif'
      font-size: 23px
      line-height: 1.35
      font-weight: 600

    .cart-form
      >div
        margin-bottom: 15px
    #trigger-file
      width: max-content
      padding-left: 20px
      padding-right: 20px
      height: 45px
      background: #000
      color: #FFF
      border: none
      font-size: 16px
      font-family: 'IBM Plex Serif'
    >div
      padding: 10px
      margin-top: 20px

    .cart-error
      background: #F95D51
      width: 100%
      padding: 0
      color: #FFF
    .bottom-sum
      text-align: right
      h3
        font-family: 'IBM Plex Serif'
        font-size: 24px
        line-height: 1.5
        font-weight: 600
    input[type=text],select
      width: 100%
      height: 56px
      border: 1px solid #333
      padding-left: 10px
      font-size: 16px
      font-family: 'IBM Plex Serif'
      margin-top: 5px

    #order-confirm
      width: 100%
      height: 55px
      background: #000
      color: #FFF
      font-size: 18px
      cursor: pointer
      display: flex
      align-items: center
      justify-content: center
      gap: 10px
    .rules
      padding-top: 20px
      padding-bottom: 20px
      text-align: center
      a
        font-size: 15px
        line-height: 1.55
        color: #ff8562
        font-family: 'Roboto'
        font-weight: 300
    textarea
      width: 100%
      height: 102px
      resize: none
      border: 1px solid #333
      padding: 10px
      ont-size: 16px
      font-family: 'IBM Plex Serif'
    input[type=checkbox]
      background: #1d1d1d
    h4
      font-size: 16px
      font-weight: 100
      color: #5a5a5a
    .sum
      width: 100%
      padding-top: 20px
      padding-bottom: 20px
      text-align: right
      font-family: 'IBM Plex Serif'
      font-size: 16px
      font-weight: 600
      line-height: 1.55
    h2
      font-size: 25px
    .cart-header
      margin-top: 20px
      margin-bottom: 20px
      height: 115px
      width: 100%
      border-top: 1px solid #CCC
      border-bottom: 1px solid #CCC

      div
        align-items: center
        display: flex
      .cart-title
        align-items: flex-start
        justify-content: center
        span
          font-family: 'IBM Plex Serif'
          font-size: 16px
          line-height: 1.55
          font-weight: 600
        span:nth-child(2)
          opacity: .7
          font-size: 12px
          font-weight: 400
      div:nth-child(2)
        width: 250px
      div:nth-child(3)
        font-family: 'IBM Plex Serif'
        font-weight: 300
        font-size: 16px
        span
          font-family: 'IBM Plex Serif'
          font-weight: 300
          font-size: 16px

      i
        cursor: pointer
      img
        height: 80px
        width: auto

    #cart-select-file,#rules-box,.clothes-box
      padding: 15px
  #cart-close
    position: fixed
    right: 40px
    top: 20px
    color: #FFF
    font-size: 26px
    cursor: pointer
.hiddens
  display: none
.notvalid
  outline: 1px solid red
